-- MySQL dump 10.11
--
-- Host: localhost    Database: mythconverg
-- ------------------------------------------------------
-- Server version	5.0.51a-24-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `record`
--

DROP TABLE IF EXISTS `record`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `record` (
  `recordid` int(10) unsigned NOT NULL auto_increment,
  `type` int(10) unsigned NOT NULL default '0',
  `chanid` int(10) unsigned default NULL,
  `starttime` time NOT NULL default '00:00:00',
  `startdate` date NOT NULL default '0000-00-00',
  `endtime` time NOT NULL default '00:00:00',
  `enddate` date NOT NULL default '0000-00-00',
  `title` varchar(128) NOT NULL default '',
  `subtitle` varchar(128) NOT NULL default '',
  `description` text NOT NULL,
  `category` varchar(64) NOT NULL default '',
  `profile` varchar(128) NOT NULL default 'Default',
  `recpriority` int(10) NOT NULL default '0',
  `autoexpire` int(11) NOT NULL default '0',
  `maxepisodes` int(11) NOT NULL default '0',
  `maxnewest` int(11) NOT NULL default '0',
  `startoffset` int(11) NOT NULL default '0',
  `endoffset` int(11) NOT NULL default '0',
  `recgroup` varchar(32) NOT NULL default 'Default',
  `dupmethod` int(11) NOT NULL default '6',
  `dupin` int(11) NOT NULL default '15',
  `station` varchar(20) NOT NULL default '',
  `seriesid` varchar(40) NOT NULL default '',
  `programid` varchar(40) NOT NULL default '',
  `search` int(10) unsigned NOT NULL default '0',
  `autotranscode` tinyint(1) NOT NULL default '0',
  `autocommflag` tinyint(1) NOT NULL default '0',
  `autouserjob1` tinyint(1) NOT NULL default '0',
  `autouserjob2` tinyint(1) NOT NULL default '0',
  `autouserjob3` tinyint(1) NOT NULL default '0',
  `autouserjob4` tinyint(1) NOT NULL default '0',
  `findday` tinyint(4) NOT NULL default '0',
  `findtime` time NOT NULL default '00:00:00',
  `findid` int(11) NOT NULL default '0',
  `inactive` tinyint(1) NOT NULL default '0',
  `parentid` int(11) NOT NULL default '0',
  `transcoder` int(11) NOT NULL default '0',
  `tsdefault` float NOT NULL default '1',
  `playgroup` varchar(32) NOT NULL default 'Default',
  `prefinput` int(10) NOT NULL default '0',
  `next_record` datetime NOT NULL,
  `last_record` datetime NOT NULL,
  `last_delete` datetime NOT NULL,
  `storagegroup` varchar(32) NOT NULL default 'Default',
  `avg_delay` int(11) NOT NULL default '100',
  PRIMARY KEY  (`recordid`),
  KEY `chanid` (`chanid`,`starttime`),
  KEY `title` (`title`),
  KEY `seriesid` (`seriesid`),
  KEY `programid` (`programid`),
  KEY `maxepisodes` (`maxepisodes`),
  KEY `search` (`search`),
  KEY `type` (`type`)
) ENGINE=MyISAM AUTO_INCREMENT=567 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `record`
--

LOCK TABLES `record` WRITE;
/*!40000 ALTER TABLE `record` DISABLE KEYS */;
INSERT INTO `record` VALUES (260,3,18501,'00:45:00','2007-07-04','01:15:00','2007-07-04','Kalkofes Mattscheibe','','','Unknown','Default',3,1,0,0,0,0,'Default',6,15,'ProSieben','69168613','',0,1,1,0,0,0,0,6,'00:50:00',732949,0,0,28,1,'Default',0,'0000-00-00 00:00:00','2008-11-22 08:02:34','2009-02-10 21:53:20','Default',195),(527,3,18501,'07:15:00','2008-04-06','09:20:00','2008-04-06','Germany\'s Next Topmodel - by Heidi Klum','Casting-Show,D 2006','Die MÃ¤dchen von \'Germany\'s next Topmodel - by Heidi Klum\' sind auch diese Woche in New York. Auf sie warten weitere spannende Castings und ein aufregendes Fotoshooting.','','Default',0,1,0,0,5,15,'Default',6,15,'ProSieben','8727613','',0,1,1,0,0,0,0,5,'20:15:00',0,0,0,28,1,'Default',0,'2009-02-26 20:09:00','2009-02-22 07:50:15','2009-02-22 20:02:46','Default',66),(545,3,1052,'21:00:00','2008-06-29','22:00:00','2008-06-29','Top Gear','','Top Gear runs the gamut this week, from the very cool Audi RS6 estate to the so-uncool-it-almost-comes-around-the-other-side-and-is-cool-again MG Maestro. The Audi is put to the test by Richard Hammond in one of his head-to-head man v machine contests, this time involving French skiers. We can assume mountain roads make an appearance and that the ending is very close. The MG Maestro, meanwhile, is roped into a challenge for the new stuntman/bravery expert. Top Gear doesn\'t issue DVDs, so at the time of writing we still don\'t know who this mystery newcomer is or what he\'ll do, but it\'s a safe bet that smashing things up comes into it. As for Clarkson, he gets effusive about the Mercedes CLK Black, a car he\'s described in print as \"exciting beyond words\", though we can be sure he\'ll find quite a few. And the famous folk dropping by for a chat and a spin around the track are Spooks actors Rupert Penry-Jones and Peter Firth.RT reviewer - David Butcher','Entertainment','Default',-1,1,0,0,0,0,'Default',8,15,'BBC 2 England','103079474','',0,1,1,0,0,0,0,1,'21:00:00',733588,0,0,28,1,'Default',0,'2009-03-01 20:10:00','2009-02-22 20:04:01','2009-02-22 20:37:42','Default',117),(566,1,18501,'00:05:27','2009-02-24','00:38:14','2009-02-24','red! Die Oscar-Highlights','','In der Nacht vom 22. Februar 2009 wurden in Hollywoods Kodak Theatre zum 81. Mal die Oscars an die Besten der Filmbranche verliehen - ProSieben hat live und exklusiv berichtet. Live vor Ort war Moderatorin Annemarie Warnkross. Sie prÃ¤sentiert heute noch einmal die Gewinner und die HÃ¶hepunkte der Academy Awards.','Preisverleihung','Default',0,1,0,0,0,0,'Default',6,15,'ProSieben','45968675','',0,0,0,0,0,0,0,3,'00:05:27',733827,0,0,0,1,'Default',0,'2009-02-24 00:05:27','0000-00-00 00:00:00','0000-00-00 00:00:00','Default',100),(565,1,18501,'17:29:47','2009-02-23','17:59:35','2009-02-23','red! Die Oscar-Highlights','','In der Nacht vom 22. Februar 2009 wurden in Hollywoods Kodak Theatre zum 81. Mal die Oscars an die Besten der Filmbranche verliehen - ProSieben hat live und exklusiv berichtet. Live vor Ort war Moderatorin Annemarie Warnkross. Sie prÃ¤sentiert heute noch einmal die Gewinner und die HÃ¶hepunkte der Academy Awards.','Preisverleihung','Default',0,1,0,0,0,0,'Default',6,15,'ProSieben','45968675','',0,0,0,0,0,0,0,2,'17:29:47',733827,0,0,0,1,'Default',0,'0000-00-00 00:00:00','2009-02-23 17:28:49','0000-00-00 00:00:00','Default',100),(563,1,18501,'02:00:00','2009-02-23','05:50:00','2009-02-23','Oscar 2009 - Die Academy Awards - live aus L.A.','LIVE:','ProSieben prÃ¤sentiert die 81. Academy Awards - live und exklusiv aus dem Kodak Theatre in Hollywood! Durch die Show wird diesmal der australische Schauspieler Hugh Jackman fÃ¼hren.','Preisverleihung','Default',0,1,0,0,0,0,'Default',6,15,'ProSieben','28821070','',0,0,0,0,0,0,0,2,'02:00:00',733826,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','Default',100),(564,1,18501,'01:30:00','2009-02-23','02:00:00','2009-02-23','red! Carpet - live beim Oscar 2009','LIVE:','Der rote Teppich ist ausgerollt - fÃ¼r die 81. Verleihung der Oscars! Annemarie Warnkross befindet sich live vor Ort und begleitet das Eintreffen der Filmstars im Blitzlichtgewitter mit Interviews und Kommentaren ...','Preisverleihung','Default',0,1,0,0,0,0,'Default',6,15,'ProSieben','140748585','',0,0,0,0,0,0,0,2,'01:30:00',733826,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00','Default',100);
/*!40000 ALTER TABLE `record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `record_tmp`
--

DROP TABLE IF EXISTS `record_tmp`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `record_tmp` (
  `recordid` int(10) unsigned NOT NULL default '0',
  `type` int(10) unsigned NOT NULL default '0',
  `chanid` int(10) unsigned default NULL,
  `starttime` time NOT NULL default '00:00:00',
  `startdate` date NOT NULL default '0000-00-00',
  `endtime` time NOT NULL default '00:00:00',
  `enddate` date NOT NULL default '0000-00-00',
  `title` varchar(128) NOT NULL default '',
  `subtitle` varchar(128) NOT NULL default '',
  `description` text NOT NULL,
  `category` varchar(64) NOT NULL default '',
  `profile` varchar(128) NOT NULL default 'Default',
  `recpriority` int(10) NOT NULL default '0',
  `autoexpire` int(11) NOT NULL default '0',
  `maxepisodes` int(11) NOT NULL default '0',
  `maxnewest` int(11) NOT NULL default '0',
  `startoffset` int(11) NOT NULL default '0',
  `endoffset` int(11) NOT NULL default '0',
  `recgroup` varchar(32) NOT NULL default 'Default',
  `dupmethod` int(11) NOT NULL default '6',
  `dupin` int(11) NOT NULL default '15',
  `station` varchar(20) NOT NULL default '',
  `seriesid` varchar(12) NOT NULL default '',
  `programid` varchar(20) NOT NULL default '',
  `search` int(10) unsigned NOT NULL default '0',
  `autotranscode` tinyint(1) NOT NULL default '0',
  `autocommflag` tinyint(1) NOT NULL default '0',
  `autouserjob1` tinyint(1) NOT NULL default '0',
  `autouserjob2` tinyint(1) NOT NULL default '0',
  `autouserjob3` tinyint(1) NOT NULL default '0',
  `autouserjob4` tinyint(1) NOT NULL default '0',
  `findday` tinyint(4) NOT NULL default '0',
  `findtime` time NOT NULL default '00:00:00',
  `findid` int(11) NOT NULL default '0',
  `inactive` tinyint(1) NOT NULL default '0',
  `parentid` int(11) NOT NULL default '0',
  `transcoder` int(11) NOT NULL default '0',
  `tsdefault` float NOT NULL default '1',
  `playgroup` varchar(32) NOT NULL default 'Default',
  `prefinput` int(10) NOT NULL default '0',
  `next_record` datetime NOT NULL,
  `last_record` datetime NOT NULL,
  `last_delete` datetime NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `record_tmp`
--

LOCK TABLES `record_tmp` WRITE;
/*!40000 ALTER TABLE `record_tmp` DISABLE KEYS */;
INSERT INTO `record_tmp` VALUES (388,3,1001,'22:45:00','2006-09-27','23:15:00','2006-09-27','Harald Schmidt','','Late Night Show * Ob FuÃŸball, Papstbesuch oder Politikerkaste: Wenn ordentlich was los ist im LÃ¤ndle, lÃ¤uft Harald Schmidt zur HÃ¶chstform auf. Mal zynisch, bissig, gnadenlos oder einfach auch mal platt.','Show','Low Quality',2,1,10,0,0,15,'Default',6,15,'Das Erste','18291972','',0,1,0,0,0,0,0,4,'23:00:00',732946,0,0,29,1,'Default',0,'0000-00-00 00:00:00','2006-10-26 23:14:01','2006-10-26 22:28:31'),(206,3,1028,'10:00:00','2005-02-13','11:00:00','2005-02-13','SchillerstraÃŸe','','Die Observation * Spielleiter: Georg Uecker','Comedy-Show','Default',0,0,0,0,0,5,'Default',6,15,'SAT.1','','',0,0,1,0,0,0,0,0,'00:00:00',0,0,0,0,1,'Default',0,'0000-00-00 00:00:00','2006-10-29 10:29:01','2006-10-17 21:24:46'),(260,3,1024,'00:00:00','2006-09-30','00:00:00','2006-09-30','Kalkofes Mattscheibe','2','','Comedy','Default',3,1,0,0,10,10,'Default',6,15,'ProSieben','69168613','',0,0,1,0,0,0,0,6,'00:50:00',732949,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(256,3,1024,'11:30:00','2005-04-02','11:55:00','2005-04-02','switch','TV gnadenlos parodiert!','','Comedy-Reihe','Default',0,1,0,0,0,0,'Default',6,15,'ProSieben','128846488','',0,0,1,0,0,0,0,0,'00:00:00',0,0,0,0,1,'Default',0,'0000-00-00 00:00:00','2006-10-07 11:15:02','2006-10-07 17:46:12'),(405,8,1024,'09:15:00','2006-11-05','11:30:00','2006-11-05','Popstars','','Castingshow','Unknown','Low Quality',1,1,0,0,5,10,'Default',6,15,'ProSieben','108703203','',0,1,1,0,0,0,0,5,'20:15:00',732948,0,0,29,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(403,9,1042,'21:45:00','2006-10-23','22:15:00','2006-10-23','Dittsche - Das wirklich wahre Leben','','Olli Dittrich','Unknown','Default',0,1,0,0,0,0,'Default',6,15,'EinsFestival','54707726','',0,1,0,0,0,0,0,2,'21:45:00',732972,0,0,28,1,'Default',0,'0000-00-00 00:00:00','2006-10-30 21:44:01','2006-10-26 22:04:30'),(399,10,1024,'20:15:00','2006-10-16','21:15:00','2006-10-16','Michael Mittermeier: Paranoid','','\"Das Ende der Welt ist nah: Eine Frau ist unsere Chefin, ein Bayer der Papst und Italien FuÃŸballweltmeister.\" In seinem ersten BÃ¼hnenprogramm \"Zapped!\" outete sich Michi Mittermeier noch als TV-Junkie. SpÃ¤testens seit einem lÃ¤ngeren Aufenthalt in New York ist er politischer geworden - und fÃ¼llt noch immer oder erst recht groÃŸe Hallen. Seine Mischung aus gut sitzender Pointe, vollem KÃ¶rpereinsatz und unnachahmlicher Stimme macht\'s. Zu sehen endlich auch im TV in einer aktualisierten Version von \"Paranoid\".','Satire','Default',0,1,0,0,10,10,'Default',6,15,'ProSieben','184871108','',0,0,0,0,0,0,0,2,'20:15:00',732965,0,0,0,1,'Default',0,'0000-00-00 00:00:00','2006-10-23 20:04:01','0000-00-00 00:00:00'),(378,3,1024,'00:00:00','2006-09-29','00:00:00','2006-09-29','Popstars','','Castingshow * Jury-Mitglied Nina Hagen (M.) schlÃ¼pft gern in Rollen. Hier zeigt sie Mutter-Teresa-ZÃ¼ge und fasst selbst talentfreieste Kandidaten noch gaanz sanft an - zum Leidwesen ihrer Kollegen Dieter Falk (l.) und Detlef D! Soost (r.). Um 23.30 Uhr folgen die Highlights der Castings.','Castingshow','Low Quality',1,1,0,0,5,10,'Default',6,15,'ProSieben','108703203','',0,1,1,0,0,0,0,5,'20:15:00',732948,0,0,29,1,'Default',0,'0000-00-00 00:00:00','2006-10-26 20:09:02','2006-10-28 02:35:31'),(365,4,1024,'22:10:00','2006-06-27','23:10:00','2006-06-27','The L Word - Wenn Frauen Frauen lieben','','Dramaserie - LÃ¼gen, LÃ¼gen, LÃ¼gen - Deutschland-Premiere * Bette und Tina (Jennifer Beals, l., und Laurel Holloman, r.) strahlen nicht ohne Grund: Sie erwarten ein Baby. Tim fÃ¼rchtet, dass ihn seine Freundin Jenny mit ihrem ehemaligen Professor Nick betrÃ¼gt. Aber die treibt es lieber mit Lesbe Miriam auf einer Toilette... \"LÃ¼gen, LÃ¼gen, LÃ¼gen\".','Dramaserie','Default',0,1,0,0,5,5,'Default',6,15,'ProSieben','125536766','',0,0,0,0,0,0,0,3,'22:10:00',732854,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(362,10,1024,'22:15:00','2006-05-30','23:15:00','2006-05-30','The L Word Â– Wenn Frauen Frauen lieben','','Dramaserie - Frauen, die Frauen lieben - 12;Deutschland-Premiere;Serienstart Staffel I / 14 Episoden * (USA 2004). WÃ¤hrend andere US-Serien allerhÃ¶chstens mit einer Quoten-Lesbe aufwarten, dreht sich hier alles um eine Gruppe homosexueller Frauen. Im Mittelpunkt steht das langjÃ¤hrige Paar Bette (Jennifer Beals, vorn, M., Â„FlashdanceÂ“) und Tina (Laurel Hollman, hinten, 3. v. l.), das sich ein Kind wÃ¼nscht. MÃ¤nner spielen dagegen kaum eine Rolle. Sie dienen, wie im Auftakt dieser Folge, hÃ¶chstens als SamenspenderÂ… Ein durchgestyltes, fÃ¼r US-VerhÃ¤ltnisse freizÃ¼giges Geschlechterdrama, ohne den Witz von Â„Sex and the CityÂ“.','Dramaserie','Default',0,1,0,0,3,7,'Default',6,15,'ProSieben','125554942','',0,0,0,0,0,0,0,3,'22:15:00',732826,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(404,8,1024,'17:05:00','2006-11-01','18:00:00','2006-11-01','Michael Mittermeier: Paranoid','','','Satire','Default',0,1,0,0,10,10,'Default',6,15,'ProSieben','184871108','',0,0,0,0,0,0,0,2,'20:15:00',732965,0,0,0,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(406,1,1001,'16:00:00','2006-10-31','16:30:00','2006-10-31','Test  low','2006-10-31 15:15:00 (30 mins)','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,1,0,0,0,0,0,2,'16:10:00',732980,0,0,29,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(407,1,1001,'15:10:00','2006-10-31','15:40:00','2006-10-31','Test High','2006-10-31 15:10:00 (30 mins)','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,1,0,0,0,0,0,2,'15:10:00',732980,0,0,27,1,'Default',0,'0000-00-00 00:00:00','2006-10-31 15:09:02','0000-00-00 00:00:00'),(408,1,1001,'15:45:00','2006-10-31','16:15:00','2006-10-31','test Medium','2006-10-31 15:45:00 (30 mins)','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,0,0,0,0,0,0,2,'15:10:00',732980,0,0,28,1,'Default',0,'0000-00-00 00:00:00','2006-10-31 15:44:01','0000-00-00 00:00:00'),(394,3,1037,'17:30:00','2006-09-30','18:00:00','2006-09-30','Voxtours','','Neuseeland','Reisemagazin','Low Quality',-1,1,10,0,0,0,'Default',6,15,'VOX','117139779','',0,1,0,0,0,0,0,0,'17:30:00',0,0,0,29,1,'Default',0,'0000-00-00 00:00:00','2006-10-29 03:59:01','2006-10-31 14:31:42'),(409,1,1001,'16:20:00','2006-10-31','16:50:00','2006-10-31','1 (Das Erste)','Test High','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,0,0,0,0,0,0,2,'16:10:00',732980,0,0,27,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(410,8,1001,'16:20:00','2006-10-31','16:50:00','2006-10-31','1 (Das Erste)','Tue Oct 31 16:20:00 2006','','Unknown','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',0,0,0,0,0,0,0,2,'16:10:00',732980,0,0,27,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(411,1,1001,'16:20:00','2006-10-31','16:50:00','2006-10-31','1 (Das Erste)','Tue Oct 31 16:20:00 2006','','Unknown','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',0,1,0,0,0,0,0,3,'16:20:00',732980,0,0,29,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(412,7,1001,'16:20:00','2006-10-31','16:50:00','2006-10-31','1 (Das Erste)','Tue Oct 31 16:20:00 2006','','Unknown','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',0,1,0,0,0,0,0,3,'16:20:00',732980,0,0,29,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00'),(413,1,1001,'16:45:00','2006-10-31','17:15:00','2006-10-31','Test Low','2006-10-31 16:45:00 (30 mins)','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,1,0,0,0,0,0,2,'16:10:00',732980,0,0,29,1,'Default',0,'0000-00-00 00:00:00','2006-10-31 16:44:01','0000-00-00 00:00:00'),(414,1,1001,'17:30:00','2006-10-31','18:00:00','2006-10-31','Test Autodetect','2006-10-31 17:30:00 (30 mins)','Manually scheduled','Manual recording','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,1,0,0,0,0,0,2,'17:10:00',732980,0,0,0,1,'Default',0,'0000-00-00 00:00:00','2006-10-31 17:29:01','0000-00-00 00:00:00'),(415,1,1001,'18:20:00','2006-10-31','18:50:00','2006-10-31','adthjest (Manual Record)','','','','Default',0,1,0,0,0,0,'Default',6,15,'Das Erste','','',5,1,0,0,0,0,0,3,'18:20:00',732980,0,0,28,1,'Default',0,'0000-00-00 00:00:00','0000-00-00 00:00:00','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `record_tmp` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2009-02-23 18:30:33
